'use strict';
/**
 * Implements directive for jqueryUI tabs component.
 */
angular.module('qusion.ui.tabs', [])
    .directive('qnTabs', [
        function() {
            return {
                link: function (scope, element, attr) {
                    var options = scope.$eval(attr.qnTabs);
                    element.tabs(options);
                }
            };
        }
    ]);